/* 

STYLE SHEET FOR [ATTIK DESIGNS CMS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

ToC

	1. defaults
	2. structure
	3. links and navigation
	4. fonts
	5. forms
	6. images

Notes

*/



/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}

div {
		border: 0px solid #666666;
		}

body {
		background: #000000;
		}
		
/*  --------- 2. structure  --------- */

#wrapper {
		position: relative;
		width: 1000px;
		height: 686px;
		margin: 20px auto 0;
		border: 1px solid #000000;
		}
		
.homepage {
		background: url(../mainpics/bg_main_home.jpg) 0 0 no-repeat;
		}
		
.aboutUs {
	background-color: #FFFFFF;
	background-image: url(../mainpics/bg_main_about_us.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
		}
		
.entertainment {
		background: url(../mainpics/bg_main_entertainment.jpg) 0 0 no-repeat;
		}
		
.food {
		background: url(../mainpics/bg_main_food.jpg) 0 0 no-repeat;
		}
		
.whatsOn {
	background-color: #FFFFFF;
	background-image: url(../mainpics/bg_main_whats_on.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
		
		
		}
		
		.parties {
		background: url(../mainpics/bg_main_parties_new.jpg) 0 0 no-repeat;
		
		
		}
		
.contact {
		background: url(../mainpics/bg_main_contact.jpg) 0 0 no-repeat;
		}
		
.links {
		background: url(../mainpics/bg_main_links.jpg) 0 0 no-repeat;
		}
		
#banner {
		clear: both;
		width: 725px;
		margin: 152px 0 0;
		border: 0px solid #cccccc;
		text-align: right;
		}
		
#logo {
		}
		
#navContainer {
		clear: both;
		width: 222px;
		border: 0px solid #cccccc;
		text-align: left;
		margin: 126px 0 0 -1px;
		float: left;
		}
		
#NavMenu {
		border: 0px solid #000000;
		}
		
div#flashAd {
		float: left;
		left: 0px;
		top: 545px;
		width: 215px;
		margin-left: 5px;
		height: 130px;
		background: #fab13e;
		border: 1px solid #fff;
		}
		
#content {
		width: 700px;
		margin: 20px 0 0 10px;
		border: 0px solid #cccccc;
		float: left;
		}
.vparty-text-area {
	float: left;
	width: 500px;
}


#content_party {
	border: 0px solid #cccccc;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	width: 500px;
	float:left;
		}
			
#content_party p {
		font-weight: bold;
		text-align: left;
		font-size: 1.6em;
/*		line-height: 1.4em;*/
		margin-left:20px;
		}
		
.padd_left{
 padding-left:20px;
 text-align:justify;
}		

.padd_left{
 padding-left:20px;
}

.party_ul{
 padding-left:20px;
}

				
		
		
		

#gallery {
		position: relative;
		width: 800px;
		height: 680px;
		top: -168px;		
		left: 238px;
		text-align: center;
		margin: 0 0 20px;
		}
		
#footer {
		}

/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
		
/*	------Other Divs------*/


/* ---------- 3. links and navigation ---------- */

a {
		font-size: 1.4em;
		}
		
a:hover {
		}

#NavMenu a {
		display: block;
		color: #000000;
		font-family: Arial, sans-serif;
		font-weight: bold;
		font-size: 1.7em;
		text-decoration: none;
		padding: 7px 10px 7px 10px;
		border: 1px solid #000000;
		border-top: none;
		background: #FBB23F;
		}
				
#NavMenu #top a {
		border-top: 1px solid #000000;
		}
				
#NavMenu a:hover {
		background: url(../mainpics/navMenuBg.jpg) 0 0 no-repeat;
		}
		
#NavMenu .linkOn {
		background: url(../mainpics/navMenuBg.jpg) 0 0 no-repeat;
		}
		
#NavMenu .linkTop {
		border-top: 1px solid #000000;
		}

#content a {
		display: block;
		color: #000000;
		font-size: 1em;
		text-decoration: none;
		margin: 0.5em 0;
		}		

#content a:hover {
		text-decoration: underline;
		}		

#content .noBlock {
		display: inline;
		color: #000000;
		font-size: 1em;
		text-decoration: none;
		}		

#content a:hover {
		text-decoration: underline;
		}		
		
/* ---------- 4. fonts ---------- */

html {
		font-size: 100%;
		}

body {
		font-size: 62.5%;
		font-family: Arial, serif;
		color: #000000;
		line-height: 2em;
		}

h1, h2, h3, h4, p, ul {
		}

h1 {
		}

h2 {
		}

h3 {
		}
		
h4 {
		}

p {
		font-size: 1.2em;
		}

#banner p {
		text-align: right;
		font-weight: bold;
		font-size: 1.6em;
		}

#content p {
		font-weight: bold;
		text-align: left;
		font-size: 1.6em;
		margin: 0 0 1em;
		line-height: 1.4em;
		}

#content #contactLinks {
		margin: -120px 0 0 300px;
		}

.homepage #content p, .entertainment #content p {
		line-height: 1.8em;
		}
.whatsOn #content h2 {
		text-align:left;
		font-size: 1.1em;
		font-weight: normal;
		}
.whatsOn #content h3 {
		text-align:left;
		font-size: 1.3em;
		}
ul {
		}

/* ---------- 5. forms ---------- */

form {
		}
	
input {
/*
		font-family: ;
		color: ;
		font-size: ;
		padding: ;
		border: ;
*/
		}
.vformfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}


textarea {
		}
.vredtext {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 16px;
	color: #FF0000;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}

		
select {
		}


/* ---------- 6. images ---------- */

a img {
	border: none;
		}
		
#gallery img {
		border: solid 4px #000000;
		}
		
		.formdiv {
	width: 485px;
	border: 0px solid #000000;
	float: left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
.vtextfield1 {
	height: 20px;
	width: 300px;
}
.vorangetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ff9900;
	text-decoration: underline;
}

.vdropdown {
	height: 20px;
	width: 300px;
}
.vtextfield2 {
	height: 100px;
	width: 300px;
	text-align: left;
	vertical-align: top;
}
#wrapper2 {
	position: relative;
	width: 1000px;
	border: 1px solid #000000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	float: left;
	padding-bottom: 20px;
}
.vredtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-decoration: underline;
}
.vgreentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #339966;
	text-decoration: underline;
}
.vbluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00ccff;
	text-decoration: underline;
}
.vpinktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #cc00cc;
	text-decoration: underline;
}
.vgreentext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #66ff33;
	text-decoration: underline;
}
.vparty-table-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.bookyoupartynowtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
}
.vparttextarea {
	float: left;
	text-align:left;
}


.vformrequiredfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
#content_partyv {
	width: 500px;
	border: 0px solid #cccccc;
	/*float: left;*/
		margin-left: 0px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
}
#wrapperaboutus {
	position: relative;
	width: 1000px;
	height: 780px;
	border: 1px solid #000000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#wrapperwatson {
	position: relative;
	width: 1000px;
	height: 860px;
	border: 1px solid #000000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
